<?php
/* $Id: smenu.php,v 1.6 2003/11/26 15:42:19 k-fish Exp $ */

$o = 0;

$smenu[$o]["name"] = Lang::getLanguageString("contacts");
$smenu[$o]["link"] = ROOTURL."modules/contact/index.php?mod=contact&obj=person&view=list&".SID; 
$o++;
$smenu[$o]["name"] = Lang::getLanguageString("companymanage");
$smenu[$o]["link"] = ROOTURL."modules/contact/index.php?mod=contact&obj=company&view=list&".SID; 
$o++;
$smenu[$o]["name"] = Lang::getLanguageString("crm");
$smenu[$o]["link"] = ROOTURL."modules/contact/index.php?mod=contact&obj=crm&view=list&".SID;
$o++;
$smenu[$o]["name"] = Lang::getLanguageString("groups");
$smenu[$o]["link"] = ROOTURL."modules/contact/index.php?mod=contact&obj=group&view=list&".SID; 
$o++;
if(queryRights2_bool("root_modules_contact_contact_create")) {
	$smenu[$o]["name"] = Lang::getLanguageString("vcardimnu");
	$smenu[$o]["link"] = ROOTURL."modules/contact/index.php?mod=contact&obj=person&view=vcardimport&".SID; 
	$o++;
}
if(queryRights2_bool("root_modules_contact_contact_export")) {
    $smenu[$o]["name"] = Lang::getLanguageString("vcardexpall");
    $smenu[$o]["link"] = ROOTURL."modules/contact/index.php?mod=contact&obj=person&view=vcardexportall&".SID; 
    $o++;
    $smenu[$o]["name"] = Lang::getLanguageString("exportpdf");
    $smenu[$o]["link"] = ROOTURL."modules/contact/index.php?mod=contact&obj=person&view=pdfexport&".SID;
}
createSubmenu($smenu);
?>
